<?php
// created: 2022-12-13 04:46:12
$mod_strings = array (
  'LBL_TEAM' => 'Komandos',
  'LBL_TEAMS' => 'Komandos',
  'LBL_TEAM_ID' => 'Komandos Id',
  'LBL_ASSIGNED_TO_ID' => 'Atsakingo Id',
  'LBL_ASSIGNED_TO_NAME' => 'Atsakingas',
  'LBL_TAGS_LINK' => 'Žymės',
  'LBL_TAGS' => 'Žymės',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Sukurta',
  'LBL_DATE_MODIFIED' => 'Redaguota',
  'LBL_MODIFIED' => 'Redagavo',
  'LBL_MODIFIED_ID' => 'Redaguotojo Id',
  'LBL_MODIFIED_NAME' => 'Redaguotojo vardas',
  'LBL_CREATED' => 'Sukūrė',
  'LBL_CREATED_ID' => 'Kūrėjo Id',
  'LBL_DOC_OWNER' => 'Document Owner',
  'LBL_USER_FAVORITES' => 'Users Who Favorite',
  'LBL_DESCRIPTION' => 'Aprašymas',
  'LBL_DELETED' => 'Ištrintas',
  'LBL_NAME' => 'Pavadinimas',
  'LBL_CREATED_USER' => 'Sukūrė',
  'LBL_MODIFIED_USER' => 'Redagavo',
  'LBL_LIST_NAME' => 'Pavadinimas',
  'LBL_EDIT_BUTTON' => 'Redaguoti',
  'LBL_REMOVE' => 'Išimti',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Redaguotojo vardas',
  'LBL_LIST_FORM_TITLE' => 'Errors Sąrašas',
  'LBL_MODULE_NAME' => 'Errors',
  'LBL_MODULE_TITLE' => 'Errors',
  'LBL_MODULE_NAME_SINGULAR' => 'Error',
  'LBL_HOMEPAGE_TITLE' => 'Mano Errors',
  'LNK_NEW_RECORD' => 'Sukurti Error',
  'LNK_LIST' => 'View Errors',
  'LNK_IMPORT_M06_ERROR' => 'Import Error',
  'LBL_SEARCH_FORM_TITLE' => 'Paieška Error',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Rodyti istoriją',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Priminimai',
  'LBL_M06_ERROR_SUBPANEL_TITLE' => 'Errors',
  'LBL_NEW_FORM_TITLE' => 'Naujas Error',
  'LNK_IMPORT_VCARD' => 'Import Error vCard',
  'LBL_IMPORT' => 'Import Errors',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Error record by importing a vCard from your file system.',
  'LNK_IMPORT_M06_ERRORS' => 'Import Errors',
  'LBL_M06_ERRORS_SUBPANEL_TITLE' => 'Errors',
  'LBL_OCCURRENCE_DATE' => 'Occurrence Date',
  'LBL_DISCOVERY_DATE' => 'Discovery Date',
  'LBL_CATEGORY' => 'Category',
  'LBL_RESPONSIBLE_DEPARTMENT' => 'Responsible Department',
  'LBL_WEEKEND_OCCURRENCE' => 'Weekend Occurrence',
  'LBL_SOP_ID' => 'SOP ID',
  'LBL_FORM_ID' => 'Form ID',
  'LBL_TECHNICIAN' => 'Technician',
  'LBL_ERROR_TYPE' => 'Error Type',
  'LBL_IMPACTFUL' => 'Impactful',
  'LBL_OCCURRENCE' => 'Occurrence',
  'LBL_ERROR_CLASSIFICATION' => 'Error Classification',
);